» Ubuntu » Пакеты

Error

two or more packages specified (rgmanager hardy-updates)